:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .revolution-casino-942mtz {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .revolution-casino-7r1wko {
    display: none;
  }
}

.revolution-casino-y3qb9r {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.revolution-casino-r7fra6 {
  overflow-y: hidden;
}

.revolution-casino-ibdlg6 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.revolution-casino-5qpat8 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .revolution-casino-5qpat8 {
    max-width: 100%;
  }
}

.revolution-casino-0j9xpv,
body,
html {
  height: 100%;
}

.revolution-casino-2ywmme {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.revolution-casino-2ywmme.revolution-casino-iveb6s {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.revolution-casino-or0aks {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.revolution-casino-or0aks.revolution-casino-iveb6s {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.revolution-casino-n8quwv {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.revolution-casino-n8quwv.revolution-casino-iveb6s {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.revolution-casino-n8quwv.revolution-casino-iveb6s .revolution-casino-1v70uy {
  display: none;
}

.revolution-casino-ephltc {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .revolution-casino-n8quwv,
  .revolution-casino-or0aks {
    margin-left: 0;
    max-width: 100%;
  }
}

.revolution-casino-zkbka0 {
  background: var(--sidebar-bg-color);
  display: block;
}

.revolution-casino-zkbka0.revolution-casino-iveb6s .revolution-casino-1v70uy {
  display: inline-block;
}

.revolution-casino-zkbka0.revolution-casino-iveb6s .revolution-casino-ggayd7 {
  display: flex;
}

.revolution-casino-zkbka0.revolution-casino-iveb6s .revolution-casino-daofg2 {
  transform: translateY(0);
  visibility: visible;
}

.revolution-casino-pjv1v0 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.revolution-casino-zkbka0 .revolution-casino-1v70uy {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.revolution-casino-ggayd7 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.revolution-casino-ggayd7::-webkit-scrollbar {
  width: 0;
}

.revolution-casino-jrh40b {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.revolution-casino-jrh40b.revolution-casino-iveb6s {
  display: none;
}

.revolution-casino-zup1gy {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.revolution-casino-row4or {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.revolution-casino-5a0jls {
  max-width: 40px;
}

.revolution-casino-03z5pm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.revolution-casino-03z5pm svg {
  color: var(--success-color-light);
}

.revolution-casino-dxa0ip {
  border-bottom: 1px solid var(--divider-color);
}

.revolution-casino-fw3rpx {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .revolution-casino-row4or:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .revolution-casino-zkbka0 {
    display: none;
  }
  .revolution-casino-zkbka0:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.revolution-casino-8pkkgj {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.revolution-casino-8tartz {
  max-width: 40px;
}

.revolution-casino-c79mr8 {
  font-size: 0.75rem;
  font-weight: 700;
}

.revolution-casino-6u3sd9 {
  background: var(--fh-bg-color);
}

.revolution-casino-83kjd0,
.revolution-casino-y5gtzx {
  align-items: center;
  display: flex;
}

.revolution-casino-83kjd0 {
  gap: 0.5rem;
}

.revolution-casino-y5gtzx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.revolution-casino-6u3sd9 .revolution-casino-1v70uy {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .revolution-casino-y5gtzx {
    gap: 0rem;
    padding: 0;
  }

  .revolution-casino-6u3sd9 .revolution-casino-1v70uy {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .revolution-casino-6u3sd9 .revolution-casino-24gz3u {
    display: none;
  }
  .revolution-casino-xyucq2 {
    font-size: 0.revolution-casino-0m0a40 !important;
  }
  .revolution-casino-6u3sd9 .revolution-casino-1v70uy {
    max-width: 100px;
  }
}

.revolution-casino-cl7ndo svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .revolution-casino-cl7ndo {
    display: none;
  }
}

.revolution-casino-1v70uy {
  display: inline-block;
  max-width: 125px;
}

.revolution-casino-mdfjn5 {
  width: 100%;
}

.revolution-casino-daofg2 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.revolution-casino-01rbq7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.revolution-casino-gfbcrw,
.revolution-casino-ztxmqa {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.revolution-casino-gfbcrw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.revolution-casino-gfbcrw:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.revolution-casino-xoeoxl {
  font-size: 0.875rem;
  justify-content: center;
}

.revolution-casino-inricz,
.revolution-casino-jgr3vx {
  position: relative;
  z-index: 2;
}

.revolution-casino-inricz {
  max-width: 40px;
}

.revolution-casino-ex0qnn {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.revolution-casino-tp43aa:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.revolution-casino-tiksax {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.revolution-casino-ztxmqa {
  padding: 0.5rem;
}

.revolution-casino-oe3a8d {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .revolution-casino-gfbcrw:hover,
  .revolution-casino-ztxmqa:hover {
    background: var(--border-color);
  }
}

.revolution-casino-0ghar5 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.revolution-casino-hzm860 {
  color: var(--button-text-color);
}

.revolution-casino-6exsxx {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.revolution-casino-6exsxx .revolution-casino-hzm860 {
  color: var(--button-text-color);
}

.revolution-casino-df0zkx {
  padding: 0.revolution-casino-dia54o 0.625em;
  width: 100%;
}

.revolution-casino-ya9prn {
  font-size: 0.875rem;
}

.revolution-casino-35ggt8 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.revolution-casino-35ggt8 .revolution-casino-hzm860,
.revolution-casino-35ggt8 svg {
  color: var(--button-text-color);
}

.revolution-casino-fmo7vz svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .revolution-casino-0ghar5:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .revolution-casino-6exsxx:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .revolution-casino-35ggt8:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.revolution-casino-0ynrba {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.revolution-casino-24gz3u {
  background: var(--border-color);
  display: inline-flex;
}

.revolution-casino-24gz3u,
.revolution-casino-whvpm8 {
  border-radius: var(--round-l);
}

.revolution-casino-whvpm8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.revolution-casino-whvpm8 span,
.revolution-casino-whvpm8 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.revolution-casino-lna16k {
  background: var(--button-bg-color);
}

.revolution-casino-lna16k span,
.revolution-casino-lna16k svg {
  color: var(--button-text-color);
}

.revolution-casino-anxvf9 {
  display: none;
  height: 0;
  margin: 0.revolution-casino-841ld2 0 1rem;
  width: 0;
}

.revolution-casino-anxvf9 .revolution-casino-whvpm8 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .revolution-casino-anxvf9 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .revolution-casino-whvpm8:hover span,
  .revolution-casino-whvpm8:hover svg {
    color: var(--text-color);
  }
}

.revolution-casino-tayk03 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.revolution-casino-t2s7s3,
.revolution-casino-26q93e {
  height: 100%;
}

.revolution-casino-t2s7s3 {
  overflow-x: auto;
}

.revolution-casino-t2s7s3::-webkit-scrollbar {
  width: 0;
}

.revolution-casino-26q93e {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.revolution-casino-ojz20l {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .revolution-casino-tayk03 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .revolution-casino-tayk03 {
    height: auto;
    min-height: auto;
  }
  .revolution-casino-ojz20l {
    flex: 1 0 100%;
  }
}

.revolution-casino-a604s3 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.revolution-casino-zz0dhp {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .revolution-casino-zz0dhp {
    gap: 0;
  }
}

.revolution-casino-d25cfm {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .revolution-casino-d25cfm {
    height: 150px !important;
  }
}

.revolution-casino-t24rg3 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.revolution-casino-ycehmz {
  color: var(--text-color);
}

.revolution-casino-hqjqu6 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .revolution-casino-hqjqu6 {
    font-size: 16px;
  }
}

.revolution-casino-fmdkf5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .revolution-casino-a604s3 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .revolution-casino-a604s3 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .revolution-casino-t24rg3 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.revolution-casino-og94a5 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .revolution-casino-zpb4nl:hover .revolution-casino-r91kqe {
    color: var(--accent-color);
  }
}

.revolution-casino-iocexh {
  text-align: center;
}

.revolution-casino-p4jrjx {
  margin: 2rem 0;
}

.revolution-casino-55xvom {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.revolution-casino-6mf4w2 {
  font-size: 2rem;
  font-weight: 700;
}

.revolution-casino-5p33gf {
  overflow-x: auto;
}

.revolution-casino-5p33gf::-webkit-scrollbar {
  width: 0;
}

.revolution-casino-lmtv06 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .revolution-casino-lmtv06 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .revolution-casino-6mf4w2 {
    font-size: 1.25rem;
  }
}

.revolution-casino-4x16hu {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.revolution-casino-qgnf6b {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.revolution-casino-dh83pk {
  -o-object-fit: cover;
  object-fit: cover;
}

.revolution-casino-mhy27u,
.revolution-casino-dh83pk {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.revolution-casino-mhy27u {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.revolution-casino-ec376i {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.revolution-casino-dmoyou {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.revolution-casino-vn7nn8 {
  padding: 0.5rem;
}

.revolution-casino-tz8hbf {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.revolution-casino-tz8hbf .revolution-casino-dh83pk {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.revolution-casino-tz8hbf .revolution-casino-6qsh7y {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.revolution-casino-tz8hbf .revolution-casino-dmoyou {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.revolution-casino-tz8hbf .revolution-casino-qgnf6b {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.revolution-casino-tz8hbf .revolution-casino-mhy27u {
  display: none;
}

@media (any-hover: hover) {
  .revolution-casino-4x16hu:hover .revolution-casino-mhy27u {
    opacity: 1;
  }
  .revolution-casino-4x16hu:hover .revolution-casino-dh83pk {
    transform: scale(1.1);
    will-change: transform;
  }
}

.revolution-casino-tgtmxa {
  padding: 2rem 0;
}

.revolution-casino-yu5lam {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.revolution-casino-bda5f2 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.revolution-casino-76s0z9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.revolution-casino-clbvag {
  color: var(--footer-text-color);
}

.revolution-casino-x39vs4 {
  font-size: 1.25rem;
  font-weight: 600;
}

.revolution-casino-6mgbsr {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.revolution-casino-x37uo9 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.revolution-casino-4o8ew3 {
  transition: var(--transition-duration);
}

.revolution-casino-4m8cep {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.revolution-casino-tgtmxa .revolution-casino-8pkkgj {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .revolution-casino-x37uo9:hover .revolution-casino-4o8ew3 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .revolution-casino-4m8cep {
    justify-content: center;
    flex-direction: column;
  }
}

.revolution-casino-682gxa {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.revolution-casino-grl21v {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.revolution-casino-grl21v p img {
  display: block;
  margin: 0 auto;
}

.revolution-casino-grl21v table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.revolution-casino-682gxa h1,
.revolution-casino-682gxa h2,
.revolution-casino-682gxa h3,
.revolution-casino-682gxa h4,
.revolution-casino-682gxa h5,
.revolution-casino-682gxa h6 {
  font-weight: 700;
}

.revolution-casino-682gxa h1,
.revolution-casino-682gxa h2 {
  margin-top: 2rem;
}

.revolution-casino-682gxa h3,
.revolution-casino-682gxa h4 {
  margin-top: 1rem;
}

.revolution-casino-682gxa ol li,
.revolution-casino-682gxa p,
.revolution-casino-682gxa ul li {
  color: var(--text-color);
}

.revolution-casino-682gxa p {
  margin-top: 1rem;
}

.revolution-casino-682gxa li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.revolution-casino-682gxa ol li,
.revolution-casino-682gxa ul li {
  font-size: 1rem;
}

.revolution-casino-682gxa ul li {
  list-style-type: disc;
}

.revolution-casino-682gxa .revolution-casino-rxs8tq {
  max-width: 100%;
  overflow-x: scroll;
}

.revolution-casino-682gxa .revolution-casino-rxs8tq::-webkit-scrollbar {
  height: 5px;
}

.revolution-casino-682gxa .revolution-casino-rxs8tq::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.revolution-casino-682gxa .revolution-casino-rxs8tq::-webkit-scrollbar-track {
  background: transparent;
}

.revolution-casino-682gxa table,
.revolution-casino-682gxa td,
.revolution-casino-682gxa th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.revolution-casino-682gxa table {
  margin: 1rem 0;
}

.revolution-casino-682gxa thead td,
.revolution-casino-682gxa thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.revolution-casino-682gxa tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.revolution-casino-682gxa td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.revolution-casino-682gxa th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .revolution-casino-682gxa th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.revolution-casino-682gxa img {
  display: inline-block;
  margin: 1rem 0;
}

.revolution-casino-682gxa .revolution-casino-4x16hu img,
.revolution-casino-682gxa .revolution-casino-fxoch4 img {
  margin: 0;
}

.revolution-casino-682gxa .revolution-casino-4x16hu {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.revolution-casino-682gxa .revolution-casino-6qsh7y {
  padding: 0.5rem;
}

.revolution-casino-682gxa .revolution-casino-ec376i {
  color: var(--text-color);
}

.revolution-casino-682gxa .revolution-casino-fxoch4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.revolution-casino-682gxa .revolution-casino-9gn3e1 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.revolution-casino-682gxa .revolution-casino-fxoch4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.revolution-casino-682gxa .revolution-casino-wa4c2m {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.revolution-casino-682gxa .revolution-casino-hvnpto {
  flex: 1 1 30%;
  padding: 1rem;
}

.revolution-casino-682gxa .revolution-casino-8pg6ib {
  color: var(--text-color);
  font-weight: 700;
}

.revolution-casino-682gxa .revolution-casino-e5xcsy {
  color: var(--text-color);
  font-weight: 600;
}

.revolution-casino-682gxa .revolution-casino-lbht13 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .revolution-casino-682gxa .revolution-casino-fxoch4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .revolution-casino-682gxa .revolution-casino-e5xcsy {
    font-size: 1rem;
  }
  .revolution-casino-682gxa .revolution-casino-8pg6ib {
    font-size: 0.875rem;
  }
  .revolution-casino-682gxa .revolution-casino-fxoch4 img {
    flex: 1 1 auto;
  }
}

.revolution-casino-682gxa .revolution-casino-0ghar5 {
  margin: 0.revolution-casino-vj3zmz 0;
}

@media screen and (max-width: 1024px) {
  .revolution-casino-682gxa,
  .revolution-casino-682gxa .revolution-casino-yux1ul,
  .revolution-casino-grl21v {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .revolution-casino-682gxa ol li,
  .revolution-casino-682gxa ul li {
    font-size: 1rem;
  }
}

.revolution-casino-rfbmb1 {
  color: var(--text-color);
  text-align: center;
}

.revolution-casino-383wx4 {
  margin: 2rem 0;
}

.revolution-casino-pfvhto,
.revolution-casino-r4cade {
  margin-bottom: 1rem;
}

.revolution-casino-pfvhto {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.revolution-casino-pfvhto.revolution-casino-iveb6s .revolution-casino-1j9f5e {
  display: block;
}

.revolution-casino-pfvhto.revolution-casino-iveb6s .revolution-casino-9qn6gh {
  transform: rotate(45deg);
}

.revolution-casino-16jjfw {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.revolution-casino-9qn6gh {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.revolution-casino-1j9f5e {
  display: none;
  padding-top: 1rem;
}

.revolution-casino-kkp3gw {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.revolution-casino-kkp3gw.revolution-casino-iveb6s {
  transform: scaleX(-1);
}

.revolution-casino-1mzyaa {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .revolution-casino-4xvqat {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.revolution-casino-btiwfc {
  display: flex;
  align-items: center;
}

.revolution-casino-btiwfc a {
  margin: 0 10px;
}

/* social */

.revolution-casino-llcmkm {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .revolution-casino-llcmkm {
    flex-wrap: wrap;
  }
}

.revolution-casino-llcmkm li {
  display: flex;
  margin: 0 7px;
}

.revolution-casino-llcmkm li svg {
  transition: 0.revolution-casino-uhlxeu ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .revolution-casino-llcmkm li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.revolution-casino-0jb07u {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.revolution-casino-f5rccb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .revolution-casino-f5rccb {
    max-width: 100%;
  }
}

.revolution-casino-nhlk8m {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.revolution-casino-nhlk8m h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .revolution-casino-0jb07u,
  .revolution-casino-nhlk8m {
    max-width: 100vw;
  }
}

.revolution-casino-797w3p {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.revolution-casino-s2og9h {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.revolution-casino-f51i1d ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.revolution-casino-s2og9h::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.revolution-casino-f51i1d ease;
}

.revolution-casino-797w3p.revolution-casino-aip0vx .revolution-casino-s2og9h::after {
  transform: rotate(45deg);
}

.revolution-casino-0douej {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.revolution-casino-uhlxeu ease, padding 0.revolution-casino-uhlxeu ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.revolution-casino-797w3p.revolution-casino-aip0vx .revolution-casino-0douej {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.revolution-casino-jxfbet {
  margin: 25px 0;
}

.revolution-casino-d50u0s > input:not(:checked) ~ label:hover,
.revolution-casino-d50u0s > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.revolution-casino-sn3stf.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.revolution-casino-w1nv8e 44.revolution-casino-dxjo6l.revolution-casino-houbhk.revolution-casino-hs0tex.revolution-casino-ocw0pk.revolution-casino-h2zvag.revolution-casino-qkbcr6.revolution-casino-y5wd7z.revolution-casino-rxzzek.revolution-casino-hvlh80.revolution-casino-in7mz6.revolution-casino-av29db.revolution-casino-8iof9s 0l-12.revolution-casino-llzaz7 30.revolution-casino-nuq3fk.revolution-casino-ovxuis 2.revolution-casino-0lpryr.revolution-casino-ovxuis 3.revolution-casino-w5pnq2 3.revolution-casino-4kosvp.revolution-casino-3hi4mh 3.revolution-casino-uop0xv.revolution-casino-mepmgs.revolution-casino-wbdcgg.revolution-casino-zszrgm 7-3.revolution-casino-llzaz7 10.revolution-casino-nbmyo6.revolution-casino-zszrgm 23.revolution-casino-d9znw9.revolution-casino-u04hhh 1.revolution-casino-kg2wyy 2.revolution-casino-llzaz7 3.revolution-casino-u04hhh 1.revolution-casino-3hi4mh 5.revolution-casino-ndnu9b.revolution-casino-3hi4mh 32.revolution-casino-1nb4jh.revolution-casino-mepmgs 5.revolution-casino-8iof9s 4.revolution-casino-zszrgm 9.revolution-casino-zszrgm 8.revolution-casino-3hi4mh 6.revolution-casino-qq7ij6.revolution-casino-0ttskv.revolution-casino-hgnjh6.revolution-casino-o2sdkn.revolution-casino-cc96a3 4.revolution-casino-ltt5pz.revolution-casino-cc96a3 6.revolution-casino-cc96a3 0l29.revolution-casino-8iof9s 17.revolution-casino-wrifjy.revolution-casino-z37lza 2.revolution-casino-teiwmk 10.revolution-casino-5a33nx.revolution-casino-llzaz7 8.revolution-casino-nt5yez.revolution-casino-fzmeeg.revolution-casino-mbuq9q.revolution-casino-8lrfjv.revolution-casino-wkqags.revolution-casino-mepmgs.revolution-casino-h2zvag.revolution-casino-llzaz7 1.revolution-casino-iw46tg.revolution-casino-cqgo70.revolution-casino-pxw268.revolution-casino-26e2kk.revolution-casino-dhwaty.revolution-casino-kg2wyy 1.revolution-casino-u8ji9a.revolution-casino-4kgvc8.5z'/%3e%3c/svg%3e");
}

.revolution-casino-90gwmo {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .revolution-casino-90gwmo {
    gap: 16px 0;
  }
}

.revolution-casino-ggft02 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.revolution-casino-ggft02.revolution-casino-tiwd1q {
  display: block;
}

.revolution-casino-ggft02.revolution-casino-qkmg54 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .revolution-casino-ggft02 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.revolution-casino-tv75ld {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.revolution-casino-5xq324 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.revolution-casino-0ndkrl {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.revolution-casino-sfqvtg small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.revolution-casino-sfqvtg span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.revolution-casino-76whfy {
  font-size: 16px;
  line-height: 140%;
}

.revolution-casino-a51lj8 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.revolution-casino-a51lj8 .revolution-casino-n8z47d {
  fill: #c2c0ce;
}

.revolution-casino-a51lj8 [rating="1"] .revolution-casino-n8z47d:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.revolution-casino-a51lj8 [rating="2"] .revolution-casino-n8z47d:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.revolution-casino-a51lj8 [rating="3"] .revolution-casino-n8z47d:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.revolution-casino-a51lj8 [rating="4"] .revolution-casino-n8z47d:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.revolution-casino-a51lj8 [rating="5"] .revolution-casino-n8z47d:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.revolution-casino-1os5mf textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.revolution-casino-1os5mf button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.revolution-casino-cahwt5 {
  text-align: center;
  color: var(--success-color);
}

.revolution-casino-ebbufq {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.revolution-casino-rxs8tq table {
  width: 100%;
}

.revolution-casino-fht6b3 {
  display: flex;
  justify-content: center;
}

.revolution-casino-zz0dhp {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.revolution-casino-d25cfm {
  position: relative;
  z-index: 1;
}

.revolution-casino-t24rg3 {
  position: relative;
  z-index: 2;
}

.revolution-casino-ycehmz {
  position: relative;
  z-index: 3;
}

.revolution-casino-e01cnl {
  position: relative;
  z-index: 4;
}

.revolution-casino-e56qtn {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.revolution-casino-q7t0wl {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.revolution-casino-q7t0wl label {
  font-size: 14px;
}

.revolution-casino-q7t0wl h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.revolution-casino-q7t0wl input,
.revolution-casino-q7t0wl textarea,
.revolution-casino-q7t0wl button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.revolution-casino-q7t0wl button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.revolution-casino-f51i1d ease;
}
.revolution-casino-q7t0wl button:hover {
  background-color: #691204;
}
.revolution-casino-9bed84 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.revolution-casino-jedklo ease-in;
}

.revolution-casino-9bed84 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.revolution-casino-83kjd0 .revolution-casino-xyucq2:last-child {
  margin-right: 5px;
}

  .revolution-casino-e3847k {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.revolution-casino-uhlxeu ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .revolution-casino-720q97 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .revolution-casino-720q97 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .revolution-casino-720q97 button {
    z-index: 2;
  }

  .revolution-casino-wz1ty1 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.revolution-casino-f51i1d ease;
    z-index: 10000;
  }

  

  .revolution-casino-wz1ty1:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .revolution-casino-720q97 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .revolution-casino-rr6gju {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .revolution-casino-rr6gju {
      font-size: 12px;
    }
  }

  .revolution-casino-495t5e {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.revolution-casino-9bzmg4, .revolution-casino-qv2ypa, [class*="review-card"],
thead, thead th, table th, .revolution-casino-ti7opa,
.revolution-casino-okjybt, [class*="collapsible-header"],
.revolution-casino-s1aigd, [class*="updated-block"] {
  color: #ece7dc !important;
}
